/* change the background color */
.navbar-custom {
    background-color: #ff5500;
}

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: rgba(0, 0, 0, 0.8);
}

/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.5);
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #000000;
}

body { 
    background: url(../images/maxresdefault.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1 {
    text-align: start;
    color: orange;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-weight: 400;
    text-shadow: 5px 5px rgba(255, 248, 220, 0.158);
}

h4 {
    color: orange;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-shadow: 2px 2px rgba(255, 248, 220, 0.158);
}

label {
    color: orange;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-shadow: 2px 2px rgba(255, 248, 220, 0.158);
}

th{
    text-align: center;
}

td{
    text-align: center;
}
